## aldo 0.7.7

=== debian/changelog ===
aldo (0.7.7-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream relase.
  * Fix segfault with Koch method (Closes: #725276)
  * Use default LD search path (Closes: #723209)
  * Use dh-autoreconf.
  * Use dh_prep instead of dh_clean -k.
  * Add build-arch and build-indep targets.

 -- Aron Xu <aron@debian.org>  Tue, 21 Oct 2014 20:22:36 +0800

aldo (0.7.6-1) unstable; urgency=low

  * New upstream release Closes: #565412

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Sat, 16 Jan 2010 18:48:58 +0100

aldo (0.7.5-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.7.3
  * Fixed debian-rules-ignores-make-clean-error at line 34
  * Fixed Writed/Writtend typo in debian/changelog
	
 -- Giuseppe Martino (denever) <denever@users.sf.net>  Thu, 20 Dec 2007 09:13:25 +0100

aldo (0.7.4-1) unstable; urgency=low

  * New upstream release

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Wed, 16 May 2007 14:55:15 +0200

aldo (0.7.3-1) unstable; urgency=low

  * New upstream release Closes: #385154

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Tue, 26 Sep 2006 23:07:30 +0200

aldo (0.7.2-2) unstable; urgency=low

  * Written a new single line synopsis
  * Written a new extended description

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Sun, 18 Jun 2006 09:06:52 +0200

aldo (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Fri, 16 Jun 2006 22:01:37 +0200

aldo (0.7.1-1) unstable; urgency=low

  * New upstream release Closes: #361926
  * Removed TODO in debian/docs
	
 -- Giuseppe Martino (denever) <denever@users.sf.net>  Wed, 19 Apr 2006 11:53:19 +0200

aldo (0.7.0-3) unstable; urgency=low

  * Removed unused autotools-dev build dependency

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Mon, 17 Oct 2005 22:50:20 +0200

aldo (0.7.0-2) unstable; urgency=low

  * Bad long description fixed writing a brand new description Closes: #334152

  * Build-Depends on Packages that are Build-Essential fixed Closes: #334153, #334288

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Sun, 16 Oct 2005 22:24:06 +0200

aldo (0.7.0-1) unstable; urgency=low

  * Initial release Closes: #332723

 -- Giuseppe Martino (denever) <denever@users.sf.net>  Sat,  8 Oct 2005 09:46:13 +0200
