=== debian/control ===
Source: aldo
Section: hamradio
Priority: optional
Maintainer: Giuseppe Martino (denever) <denever@users.sf.net>
Build-Depends: debhelper (>= 7.0.0), libao-dev (>= 0.8.6-1.1 ), dh-autoreconf
Standards-Version: 3.9.6

Package: aldo
Architecture: any 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Morse code training program
 Aldo is a morse code learning tool which provides four type
 of training methods: blocks, koch, file, callsign.
 Blocks: Identify blocks of random characters played in morse code.
 Koch: Two morse characters will be played at full speed (20wpm)
 until you'll be able to identify at least 90 percent of them. 
 After that, one more character will be added, and so on.
 File: Identify played characters generated from a file.
 Callsign: Identify random callsigns played in morse code.
