## aldo 0.7.8

=== debian/changelog ===
aldo (0.7.8-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Bump debian/watch to version 4.
  * Add upstream metadata file.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 21:04:46 -0800

aldo (0.7.8-1) unstable; urgency=medium

  * Adopt package with Giuseppe Martino's permission.
  * New upstream release/git tag (LP: 1636013).
  * Bump Standards-Version up to 4.5.0.
  * Bump debhelper-compat to 13 (closes: #965405).
  * Build without root.
  * Add homepage to debian/control.
  * Convert debian/copyright to a machine-readable format.
  * Remove unnecessary versioned depends on libao-dev.
  * Use a minimal debian/rules file.
  * Stop waiting for extra newlines in user prompts (closes: #608115).
  * Use HTTPS URL in debian/watch.
  * Run wrap-and-sort.
  * Add VCS fields to debian/control pointing to salsa.
  * Remove dh-autoreconf build dependency.

 -- Francois Marier <francois@debian.org>  Thu, 27 Aug 2020 12:09:14 -0700
