=== debian/control ===
Source: aldo
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Francois Marier <francois@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libao-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.nongnu.org/aldo/
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/aldo
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/aldo.git

Package: aldo
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Morse code training program
 Aldo is a morse code learning tool which provides four type
 of training methods: blocks, koch, file, callsign.
 Blocks: Identify blocks of random characters played in morse code.
 Koch: Two morse characters will be played at full speed (20wpm)
 until you'll be able to identify at least 90 percent of them.
 After that, one more character will be added, and so on.
 File: Identify played characters generated from a file.
 Callsign: Identify random callsigns played in morse code.
