=== debian/watch ===
version=4
https://savannah.nongnu.org/download/aldo aldo-(.*)\.tar\.bz2
